/* CSS Document */



* {
	margin: 0;
	padding: 0;
}



	
/* =============================================================================
   Images
   ========================================================================== */
   
img {
	border: none;
}

#content img {
	border: none;
	margin: 0 10px 10px 0;
}



/* =============================================================================
   Links
   ========================================================================== */
a {
	color: #303a90;
	outline: none;
	text-decoration: underline;
}

a:link {
  color: #303a90;
  font-weight: normal;
  text-decoration: none;
}

a:active {
	color: #303a90;
}

a:visited {
	color: #303a90;
}

a:hover {
	color: #00C1FC;
	text-decoration: none;
}

p {
	margin: 0 0 18px
}

input {

}



/* =============================================================================
   Fonts
   ========================================================================== */

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
margin:0em 0;
}


h1, h2, h3, h4, h4 {
	padding-bottom: 5px;
	margin: 0px 0;
	font-family: 'Roboto Condensed', sans-serif;
}

h1 {font-size: 160%;}
h2 {font-size: 130%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;} 



.modifydate{
	font-family: "Lucida Sans", Tahoma, Arial;
	font-size: 10px;
	color: #b4b4b4;
	padding: 10px;
}

.small{
	font-family: "Lucida Sans", Tahoma, Arial;
	font-size: 10px;
	color: #b4b4b4;
}
.createdate{
	font-family: "Lucida Sans", Tahoma, Arial;
	font-size: 10px;
	color: #b4b4b4;
}
.readon{
	font-family: "Lucida Sans", Tahoma, Arial;
	background-color: ButtonFace;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #DC143C;
	float: left;
	padding: 2px 24px 2px 8px;
	height: 18px;
	width: 93%;
}
a.readon:link, a.readon:visited {
	font-family: "Lucida Sans", Tahoma, Arial;
	background-color: ButtonFace;
	font-size: 12px;
	color: #DC143C;
	text-decoration: none;
}

a.readon:hover {
	text-decoration: underline;
}
td.buttonheading {
	width: 16px;
}

.article_column {padding:0px}
.article_row {padding:10px;}

li,dd {
margin-left: 12px;
}

fieldset {
padding:.5em;
margin-right: 11px;
}


/* =============================================================================
   Body
   ========================================================================== */

body {
	background-color: #fff;
	font-family: 'Play', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.5;
	color: Black;
}


/* Background top & bottom
----------------------------------------------------------------------------*/
#back_top {
	
	z-index: 1000;
	}	




/* =============================================================================
   Header
   ========================================================================== */
   
#header_line {
  background: #fff;
  height: 176px;
  left: 0;
  top: 0;
  width: 100%;
}

#header_wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
}



#header_1 {
	float: left;
	width: 390px;
}

#header_2 {
	float: right;
	height: 35px;
	margin: 10px 0px 10px 0px;
	text-align: right;
	width: 35%;
	font-family: 'Play', sans-serif;
}

#header_3 {
	float: right;
	width: 35%;
	font-family: 'Play', sans-serif;
	text-align: right;
}

#header_wrap:after {
  content: "";
  display: table;
  clear: both;
}

/* Ïåðåêëþ÷àòåëü ÿçûêîâ */
.mod-languages {
	margin-bottom: 20px;
}

.lang-active {
	border: 1px solid #00C1FC;
	padding: 4px;
}

div.mod-languages ul li.lang-active {
	background-color: #fff0;
}

#language_picker_des_159 {
	display: none;
}

/* --- Òåëåôîí è àäðåññ â header---*/

#tel_number_header {
	font-size: 30px;
	margin: 10px;
	text-decoration: none;
}


#tel_number_header a:link {
	color: #6666ff;
}

#tel_number_header a:hover {
	color: #4c4c4c;
	text-decoration: none;
}

#adress_header {
	margin: 10px;
}


/* =============================================================================
   MENU LINE
   ========================================================================== */

#menu_line {
	background: transparent url(../images/menu_bg.jpg) repeat-x;
  height: 59px;
  width: 100%;
  	z-index: 10000;
}

#menu_wrap {
  height: 59px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
  z-index: 1;
}

#mainmenu {
	height: 59px;
	width: 800px;
	z-index: 10000;
	margin: 0 auto;
}





/* =============================================================================
   LINE_1 Âñòóïëåíèå 
   ========================================================================== */

#line_1 {
	background: transparent url(../images/line_1_bg.jpg) repeat;
	width: 100%;
}


#line_1_wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
	z-index: 1;
}



#line_1_zag {
	height: 50px;
	width: 100%;
	z-index: 1;
	padding: 70px 0px 25px 0px;
	font-family: 'Play', sans-serif;
	font-size: 30px;
	font-weight: bold;
}

#line_1_1 {
	width: 100%;
	z-index: 1;
	float: left;
	margin: 20px 0px 50px 0px;
	font-size: 15px;
}

   .column {
    -webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-rule: 1px solid #ccc;
    -moz-column-rule: 1px solid #ccc;
    column-rule: 1px solid #ccc;
   }





#line_1_wrap:after {
  content: "";
  display: table;
  clear: both;
}


/* =============================================================================
   LINE_2 Ïðîäóêöèÿ
   ========================================================================== */

#line_2 {
	background: #eee url(../images/Line2_bg.jpg) no-repeat center top;

  width: 100%;
}

#line_2_wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
	z-index: 1;
	text-align: center;
}

#line_2_zag {
	height: 50px;
	width: 100%;
	z-index: 1;
	padding: 40px 0px 0px 0px;
	font-family: 'Play', sans-serif;
	font-size: 30px;
	font-weight: bold;	
}

#line_2_1 {
	width: 100%;
	margin: 0 20px 50px 10px;
	padding: 20px;
	color: #00C1FC;
	float: left;
	font-family: 'Play', sans-serif;
}

#line_2_1_container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}


/*------ Áëîê îäíîãî òîâàðà-----*/
#line_block_1 {
	flex-basis: 300px;
	height: 300px;
	margin: 20px 20px 20px 20px;
}

#line_block_2 {
	flex-basis: 300px;
	height: 300px;
	margin: 20px 20px 20px 20px;
}
#line_block_3 {
	flex-basis: 300px;
	height: 300px;
	margin: 20px 20px 20px 20px;
}

#line_block_4 {
	flex-basis: 300px;
	height: 300px;
	margin: 20px 20px 20px 20px;
}

#line_block_5 {
	flex-basis: 300px;
	height: 300px;
	margin: 20px 20px 20px 20px;
}

#line_block_6 {
	flex-basis: 300px;
	height: 300px;
	margin: 20px 20px 20px 20px;
}

#line_block_7 {
	flex-basis: 300px;
	height: 300px;
	margin: 20px 20px 20px 20px;
}

#line_block_8 {
	flex-basis: 300px;
	height: 300px;
	margin: 20px 20px 20px 20px;
}

#line_block_9 {
	flex-basis: 300px;
	height: 300px;
	margin: 20px 20px 20px 20px;
}


/*------ Ýôôåêò hover äëÿ èçîáðàæåíèÿ-----*/
.content-item {
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	height: 300px;
	margin: 20px auto;
	overflow: hidden;
	position: relative;
	width: 300px;
	/* border: 1px solid #00C1FC; */
	box-shadow: 10px 15px 15px #b6b5b5;
}
.content-item .overlay {
  border-bottom: 100px solid #00C1FC;
  border-left: 100px solid transparent;
  bottom: 0;
  height: 0;
  opacity: .95;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  width: 0;
}
.content-item:hover .overlay {
  border-bottom: 800px solid #00C1FC;
  border-left: 800px solid transparent;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item .corner-overlay-content {
  bottom: 15px;
  color: #333;
  position: absolute;
  right: 15px;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item:hover .corner-overlay-content {
  opacity: 0;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item .overlay-content {
  bottom: 0;
  color: #333;
  left: 0;
  opacity: 0;
  padding: 30px;
  position: absolute;
  right: 0;
  top: 0;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.content-item .overlay-content h2 {
  border-bottom: 1px solid #333;
  padding: 0 0 12px;
}
.content-item:hover .overlay-content {
  opacity: 1;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

/*------ Êíîêà Ïîäðîáíåå-----*/
.button_podrobnee {
	width: 150px;
	text-align: center;
	margin: 20px auto;
}

.button_podrobnee a {
  width: 150px;
  padding: 7px 30px;
  text-align: center;
  color: white;
  border: solid 2px white;
  z-index: 1;
}

.button_podrobnee a:hover {
	background-color:#303a90;
	text-decoration: none;
	border: solid 2px #303a90;
}


#line_2_wrap:after {
  content: "";
  display: table;
  clear: both;
}

#line_2_2 {
	height: 200px;
	width: 100%;
	margin: 0 0px 50px 0px;
	color: #00C1FC;
	display: inline-block;
	font-family: 'Play', sans-serif;
}


/*------ Êíîêà ÂÑß ÏÐÎÄÓÊÖÈß-----*/

a.button_zakaz {
	text-decoration: none;
	outline: none;
	display: inline-block;
	padding: 20px 30px;
	margin: 10px 20px;
	position: relative;
	color: #000;
	border: 1px solid #00C1FC;
	background: #00C1FC;
	font-weight: 300;
	font-family: 'Play', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 20px;
}
a.button_zakaz:before,
a.button_zakaz:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
  box-sizing: border-box;
}
a.button_zakaz:before {
  bottom: 0;
  left: 0;
  border-left: 3px solid white;
  border-top: 3px solid white;
  transition: 0s ease opacity .8s, .2s ease width .4s, .2s ease height .6s;
}
a.button_zakaz:after {
  top: 0;
  right: 0;
  border-right: 3px solid white;
  border-bottom: 3px solid white;
  transition: 0s ease opacity .4s, .2s ease width , .2s ease height .2s;
}
a.button_zakaz:hover:before,
a.button_zakaz:hover:after{
  height: 100%;
  width: 100%;
  opacity: 1;
}
a.button_zakaz:hover:before {transition: 0s ease opacity 0s, .2s ease height, .2s ease width .2s;}
a.button_zakaz:hover:after {transition: 0s ease opacity .4s, .2s ease height .4s , .2s ease width .6s;}
a.button_zakaz:hover {background: #20b0f7;}





/* =============================================================================
   LINE_3 Íàøè ïðåèìóùåñòâà
   ========================================================================== */

#line_3 {
	background: transparent url(../images/stanki_bg****.jpg) no-repeat center;	

  width: 100%;

}

.parallax_line_3 {
    /* The image used */
	background: transparent url(../images/Line3_bg.jpg) no-repeat center top;

    /* Set a specific height */
    height: 100%;

    /* Create the parallax scrolling effect */
	background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

#line_3_wrap {

	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;

}

#line_3_zag {
	height: 50px;
	width: 100%;
	z-index: 1;
	padding: 40px 0px 35px 0px;
	font-family: 'Play', sans-serif;
	font-size: 30px;
	font-weight: bold;	
	color: white;
}

#line_3_1 {
	width: 30%;
	display: inline-block;
	color: white;
	width: 100%;
	float: left;
	font-size: 20px;
	font-family: 'Play', sans-serif;
}

#line_3_wrap:after {
  content: "";
  display: table;
  clear: both;
}

/* --- ÁËÎÊ ÊÀÐÒÈÍÎÊ ÏÐÅÈÌÓÙÅÑÒÂÀ--*/

#block_container_line3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 50px;
}

#block {
	flex-basis: 46%;
	margin: 1% 2% 1% 2%;
}

#block_text {

}





/* =============================================================================
   LINE_4 Íàøè âîçìîæíîñòè
   ========================================================================== */

#line_4 {
	background: #00C1FC;
  width: 100%;
}

#line_4_wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
}

#line_4_container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0px 0px 20px 0px;
}

#line_4_zag {
	flex-basis: 100%;
	height: 50px;
	z-index: 1;
	padding: 40px 0px 35px 0px;
	font-family: 'Play', sans-serif;
	font-size: 30px;
	font-weight: bold;	
}

#line_4_1 {
	flex-basis: 36%;
	margin: 1% 2% 1% 2%;
	background: #284a99;
	text-align: center;
	padding-top: 20px;
}

#line_4_2 {
	flex-basis: 56%;
	margin: 1% 2% 1% 2%;
}

#line_4_wrap:after {
  content: "";
  display: table;
  clear: both;
}



/* =============================================================================
   LINE_5 Íàøè êëèåíòû
   ========================================================================== */

#line_5 {
	background: #fff;
  width: 100%;
}

#line_5_wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
}

#line_5_zag {
	height: 50px;
	width: 100%;
	z-index: 1;
	padding: 40px 0px 35px 0px;
	font-family: 'Play', sans-serif;
	font-size: 30px;
	font-weight: bold;	
}

#line_5_1 {
	width: 100%;
	margin-bottom: 80px;
}

#line_5_wrap:after {
  content: "";
  display: table;
  clear: both;
}


/* =============================================================================
   LINE_6 ÊÎÍÒÀÊÒÛ
   ========================================================================== */

#line_6 {
  width: 100%;
}

.parallax_line_6 {
    /* The image used */
	background: #d6d9dd url(../images/Line6_bg.jpg) no-repeat center top;

    /* Set a specific height */
    height: 100%;

    /* Create the parallax scrolling effect */
	background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

#line_6_wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
}

#line_6_container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0px 0px 20px 0px;
}

#line_6_zag {
	height: 50px;
	width: 100%;
	z-index: 1;
	padding: 40px 0px 35px 0px;
	font-family: 'Play', sans-serif;
	font-size: 30px;
	font-weight: bold;	
}

#line_6_1 {
	flex-basis: 46%;
	margin: 1% 2% 1% 2%;
}

#line_6_2 {
	flex-basis: 46%;
	margin: 1% 2% 50px 2%;
}

#line_6_wrap:after {
  content: "";
  display: table;
  clear: both;
}


/* --- Òåëåôîí ---*/

#tel_container_contact {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ffffffe0;
	margin-top: 15px;
	padding: 50px 0px;
	box-shadow: 0px 10px 15px #0003;
}

#tel_number_contact a:link {
	color: #000;
	font-size: 45px;
	margin: 10px;
	text-decoration: none;
}

#tel_number_contact a:hover {
	color: #1e90ff;
	text-decoration: none;
}


/* FORMS - Îáðàòíàÿ ñâÿçü*/

.ba-form-submit-title {
	color: #fff;
}







/* =============================================================================
   Footer
   ========================================================================== */
   
#footer_wrap {
	background: #2c2c2c; 
	height: 100px;
	width: 100%;
}

#footer {
  height: 100px;
  margin: 0 auto;
  padding-top: 0;
  max-width: 1200px;
  width: 100%;
}


#footer_1 {
  max-width: 1200px;
  width: 100%;
	float: left;
	padding-top: 30px;
}

#footer_2 {
  max-width: 1200px;
  width: 100%;
	float: left;
	margin-top: 20px;
}



a.footerlink:link, a.footerlink:visited {
	font-size: 11px;
	color: white;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a.footerlink:hover {
	color: #00C1FC;
	text-decoration: underline
}	
#footer,.small,.createdate,.modifydate,.mosimage_caption {
	font: 0.8em Arial,Helvetica,sans-serif;
	color: white;
}	

.footer1 {
	font-size: 10px;
	margin-top: 7px;
	color: #e0e0e0;
	text-align: center;
}

.footer2 {
	font-size: 10px;
	color: #e0e0e0;
	margin-top: 5px;
	text-align: center;
}


/* =============================================================================
   Footer menu
   ========================================================================== */

#footer_menu a {
  color: white;
}

#footer_menu a:hover {
  color: #eee;
 
}




/* =============================================================================
   ÃËÀÂÍÎÅ ìåíþ (dj-megamenu - clean )
   ========================================================================== */

.dj-megamenu-clean li a.dj-up_a {
	display: block;
	height: 60px;
	font-size: 15px;
	color: #000;
	text-decoration: none;
	padding: 0 20px;
	cursor: pointer;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
	position: relative;
	text-transform: uppercase;
}

/* ÊÍÎÏÊÀ Ìîáèëüíîãî ÌÅÍÞ--------------*/

.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	margin: 11px 0px 0px 10px;
	padding: 0;
	width: 100px;
	height: 40px;
	background: #434343;
	color: #e4e4e4;
	border: none;
	text-align: center;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
	transition: background-color 0.2s ease-out, color 0.2s ease-out;
	text-decoration: none;
}

.dj-mobile-open-btn span + span {
	margin-left: 10px;
	font-size: 20px;
}

.dj-mobile-open-btn.dj-fa-5 .dj-mobile-open-icon::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 25px;
}





/* =============================================================================
   ÊÍÎÏÊÀ Scroll  To TOP
   ========================================================================== */

.scrollToTop.medium {
	padding-top: 16px;
}




/* =============================================================================
   ÊÍÎÏÊÈ ýôôåêòû hover
   ========================================================================== */
.effect {
    cursor: pointer;
    margin: 0.4em;
    padding: 1em;
    text-decoration: none;
}
   
   
   
/* Shutter Out Vertical */
.hvr-shutter-out-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #ba004b;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-out-vertical:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #ffc3ff;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-vertical:hover, .hvr-shutter-out-vertical:focus, .hvr-shutter-out-vertical:active {
  color: white;
}
.hvr-shutter-out-vertical:hover:before, .hvr-shutter-out-vertical:focus:before, .hvr-shutter-out-vertical:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}








/* ============================================================================================================================
   ÀÄÀÏÒÈÂÍÎÑÒÜ
   ========================================================================================================================== */


/* ************************************************** MEDIA QUERIES ****************************************************/

/* --- 1136px ---*/

@media screen and (max-width:1136px){

img {
 max-width: 100%;
 height: auto;
 width: auto\9; /* ie8 */
}

}



/* --- 1024px ---*/

@media screen and (max-width:1024px){





#line_1_1 {
	width: 96%;
	z-index: 1;
	float: left;
	margin: 20px 20px 50px 20px;
	font-size: 15px;
}

#line_2_1 {
	width: 96%;
	margin: 0 10px 50px 10px;
	padding: 10px;
}

#line_block {
	width: 300px;
	height: 300px;
	float: left;
	margin: 30px 10px 30px 10px;
	text-align: center;
}







}

/* --- 940px ---*/

@media screen and (max-width:940px){

#tel_number_header {
	font-size: 26px;
	margin: 10px;
	text-decoration: none;
}

#line_6_1 {
	flex-basis: 96%;
	margin: 1% 2% 1% 2%;
}

#line_6_2 {
	flex-basis: 96%;
	margin: 1% 2% 50px 2%;
}


}




/* --- 800px ---*/

@media screen and (min-width:100px) and (max-width:800px){

#block {
	flex-basis: 96%;
	margin: 2% 2% 2% 2%;
}

	
}

/* --- 768px ---*/

@media screen and (min-width:100px) and (max-width:768px){

#tel_number_header {
	font-size: 24px;
	margin: 10px;
	text-decoration: none;
}

#line_1_zag {
	height: auto;
	width: 100%;
	z-index: 1;
	padding: 70px 0px 25px 0px;
	font-family: 'Play', sans-serif;
	font-size: 30px;
	font-weight: bold;
}

.column {
	-webkit-column-width: 350px;
	-moz-column-width: 350px;
	column-width: 350px;
}

#line_2_1 {
	width: 96%;
	margin: 0 10px 50px 10px;
	padding: 0px;
}

#line_block {
	width: 300px;
	height: 300px;
	float: left;
	margin: 30px 30px 30px 30px;
	text-align: center;
}

#line_3 {
	background: #4c4c4c url(../images/uzor_line.png) repeat center;
	width: 100%;
}





#menu_line {
	background: #00C1FC;
}

#mainmenu {
	width: 100%;
}




	
}


/* --- 640px ---*/

@media screen and (max-width:640px){



.pull-left {
	float: none;
}

#header_line {
	height: auto;
}

#header_wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
}

#header_1 {
	float: left;
	width: 100%;
	text-align: center;
}

#header_2 {
	float: right;
	height: 35px;
	margin: 0px 0px 10px 0px;
	text-align: center;
	width: 100%;
	font-family: 'Play', sans-serif;
}

#header_3 {
	float: right;
	width: 100%;
	font-family: 'Play', sans-serif;
	text-align: center;
}

#tel_number_header {
	font-size: 30px;
	margin: 10px;
	text-decoration: none;
}

#line_1_1 {
	width: 94%;
}

#line_block {
	margin: 30px 7px 30px 0px;
}

#line_4_1 {
	flex-basis: 50%;
	margin: 1% 2% 1% 2%;
	background: #284a99;
	text-align: center;
	padding-top: 0px;
}

#line_4_2 {
	flex-basis: 96%;
	margin: 1% 2% 1% 2%;
}


}


/* --- 480px ---*/

@media screen and (max-width:480px){


#line_1_1 {
	width: 92%;
}



#tel_number_contact a:link {
	color: #000;
	font-size: 30px;
	margin: 10px;
	text-decoration: none;
}


}



/* --- 360px ---*/

@media screen and (min-width:100px) and (max-width:360px){

#tel_number_header {
	font-size: 24px;
	margin: 10px;
	text-decoration: none;
}

#line_1_zag {
	height: auto;
	width: 100%;
	z-index: 1;
	padding: 70px 0px 25px 0px;
	font-family: 'Play', sans-serif;
	font-size: 30px;
	font-weight: bold;
}


}


/* --- 320px ---*/

@media screen and (min-width:100px) and (max-width:320px){


#line_1_1 {
	width: 90%;
}



#tel_number_contact a:link {
	color: #000;
	font-size: 24px;
	margin: 10px;
	text-decoration: none;
}

}

